💥 Sensibilisierung von Mitarbeiter:innen für IT-Sicherheit - jetzt ganz einfach und wirkungsvoll! 💥

Ein Tool, dass die Cybersicherheitskompetenz Ihrer Mitarbeiter:innen - mit minimalen Verwaltungs- und Kostenaufwand - stufenweise aufbaut, ist die Online-Schulungsplattform ASAP (Automated Security Awareness Platform) von Kaspersky.

Weitere Informationen zur Online-Schulungsplattform finden Sie hier.

Kontakt

Net4You Internet GmbH
Tiroler Straße 80
9500 Villach
+43 (0)4242 5005 
+43 (0)4242 5005 5 

office@net4you.net 
www.net4you.net 

Wonach suchen Sie?

Webservices

Webspace Update

Jetzt auf die neueste PHP-Version Ihres Webspaces wechseln!
Wir empfehlen Ihnen mindestens auf die Version 7.4 umzustellen!
Auf Wunsch ist auch die Version 8.0 möglich.

Die noch eingesetzten Versionen 5.6 und 7.2 werden nicht mehr mit Sicherheits-Updates versorgt. Dies hat zur Folge, dass Sicherheitslücken nicht mehr mit einem Update geschlossen werden können. Da es um die Sicherheit Ihrer Webseite geht, legen wir Ihnen nahe, kurzfristig zu wechseln.

Ein Versions-Update wird von uns nicht automatisiert durchgeführt!

WICHTIG: Webspaces mit Version 7.2 können im Regelfall ohne große Probleme auf 7.4 umgestellt werden. Zu einer Inkompatibilität ist vor allem bei großen Versionssprüngen wie 5.6 auf 7.x bzw. 7.x auf 8.0 zu rechnen.

Gerne beantworten wir Ihre Fragen zum Update Ihrer PHP-Version und freuen uns auf Ihre Kontaktaufnahme unter sales@net4you.net oder 04242 5005 100.

Ihr Net4You Team